Beveiligingsupdate voor Microsoft .NET Framework 3.5 Service Pack 1 in Windows XP, Windows Server 2003, Windows Vista en Windows Server 2008

Taal selecteren:
Er is een beveiligingsprobleem vastgesteld waardoor een niet-geverifieerde externe aanvaller ervoor kan zorgen dat de getroffen toepassing niet meer reageert.